@import url('https://fonts.googleapis.com/css?family=Raleway:500i&display=swap');

body { margin:0; padding:0; box-sizing:border-box; }
.masthead { margin-top:-4px; background:#333333 !important;}

.Footer-Bg-img {
    background: url('https://c240120.ssl.cf1.rackcdn.com/70e3123b-a3bc-11ea-bc08-42010a8a0ff3') no-repeat;
    width: 954px;
    min-height: 108px;
    padding-top: 36px;
    padding-bottom: 36px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.btn { cursor:pointer; }

.footer .center {
    text-align: unset;
    
}#home:hover {
    background: url('https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3') 0px -36px;
}

.Footer-Bg-img .colset1 {
    margin-top: 0px;
    margin-right: 18px;
    margin-bottom: 0px;
    margin-left: 18px;
}


.Footer-Bg-img .span213 {
    width: 576px;
    float: left;
    padding-right: 18px;
    padding-left: 18px;
    position: relative;
}

.Footer-Bg-img .span123 {
    width: 270px;
    float: right;
    padding-right: 18px;
    padding-left: 18px;
    position: relative;
    margin:0;
}



.colset1:after {
    clear: both;
    display: block;
    content: '';
}

.span213 p {
    margin-bottom: 18px;
}

.span213 p a {
    color: #002776;
    text-decoration: underline;
}

.span213 a {
    color: #002776;
    text-decoration: underline;
}

p.Color-Change {
    color: #666666;
}

.span213 p {
    font-size: 12px;
}

.container.main-header {
    width: 954px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    z-index: 99;
}

.Logo-Section {
    line-height: 91px;
}

.Bg-Header {
    background: url('https://c240120.ssl.cf1.rackcdn.com/1078c2ca-a3bc-11ea-bc08-42010a8a0ff3') no-repeat;
    overflow: auto;
    position: relative;
    height: 125px;
    margin-top:-1px;
}


.Bg-Content-Width {
    width: 954px;
    position: relative;
    margin-right: auto;
    margin-left: auto; }
    
    
    
    #main-menu {
	background: url('https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3');
	display: block;
	width: 478px;
	height: 36px;
	position: absolute;
	top: 90px;
	right: 0px;
}
#main-menu li {
	list-style: none;
	position: absolute;
	bottom: 0px;
}
#main-menu > li, #main-menu > li > a {
	height: 36px;
	display: block;
	text-indent: -9999px;
}
#main-menu > li > a {
	overflow: hidden; /* Shrinkwraps the focus functionality in browsers without breaking dropdown menus */
}
/* First Level Menu Items */
#home {
	width: 73px;
	left: 0px;
}
#home:hover {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") 0px -36px;
}
#home.active {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") 0px -72px;
}
#about {
	width: 92px;
	left: 75px;
}
#about:hover {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") -75px -36px;
}
#about.active {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") -75px -72px;
}

ul#main-menu {
    background: url('https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3');
    display: block;
    width: 478px;
    height: 36px;
    position: absolute;
    top: 54px;
    right: 0px;
    margin: 0;
}
#employers {
	width: 98px;
	left: 169px;
}
#employers:hover {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") -169px -36px;
}
#employers.active {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") -169px -72px;
}
#candidates {
	width: 105px;
	left: 269px;
}
#candidates:hover {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") -269px -36px;
}
#candidates.active {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") -269px -72px;
}
#contact {
	width: 102px;
	left: 376px;
}
#contact:hover {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") -376px -36px;
}
#contact.active {
	background: url("https://c240120.ssl.cf1.rackcdn.com/8fb14518-a3bc-11ea-bc08-42010a8a0ff3") -376px -72px;
}

p#header_slogan {
        color: #FFF;
    font-size: 17.5px;
    font-style: italic;
    position: relative;
    top: 33px;
    left: 0px;
    /*font-family: 'Raleway', sans-serif;*/
    font-weight: 500;
        font: oblique 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.span123.align-right {
    text-align: right;
}

.span213 {
    line-height: 18px;
}

.span123.align-right img {
    margin-left: -1px;
}